Mailinglist Archive: opensuse-security-announce (37 mails)

< Previous Next >
[security-announce] SUSE-SU-2015:0343-2: important: Security update for java-1_6_0-ibm
SUSE Security Update: Security update for java-1_6_0-ibm
______________________________________________________________________________

Announcement ID: SUSE-SU-2015:0343-2
Rating: important
References: #916265 #916266
Cross-References: CVE-2014-8891 CVE-2014-8892
Affected Products:
SUSE Manager 1.7 for SLE 11 SP2
______________________________________________________________________________

An update that fixes two vulnerabilities is now available.

Description:


java-1_6_0-ibm has been updated to fix two security issues:

* CVE-2014-8891: Unspecified vulnerability
* CVE-2014-8892: Unspecified vulnerability

Security Issues:

* CVE-2014-8892
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8892>
* CVE-2014-8891
<http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-8891>


Patch Instructions:

To install this SUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- SUSE Manager 1.7 for SLE 11 SP2:

zypper in -t patch sleman17sp2-java-1_6_0-ibm=10303

To bring your system up-to-date, use "zypper patch".


Package List:

- SUSE Manager 1.7 for SLE 11 SP2 (x86_64):

java-1_6_0-ibm-1.6.0_sr16.3-0.4.1
java-1_6_0-ibm-devel-1.6.0_sr16.3-0.4.1
java-1_6_0-ibm-fonts-1.6.0_sr16.3-0.4.1
java-1_6_0-ibm-jdbc-1.6.0_sr16.3-0.4.1
java-1_6_0-ibm-plugin-1.6.0_sr16.3-0.4.1


References:

http://support.novell.com/security/cve/CVE-2014-8891.html
http://support.novell.com/security/cve/CVE-2014-8892.html
https://bugzilla.suse.com/916265
https://bugzilla.suse.com/916266

http://download.suse.com/patch/finder/?keywords=0b2166799c8f437f2e8b9f49922145fc

--
To unsubscribe, e-mail: opensuse-security-announce+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-security-announce+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages